### Method

# Adw AlertDialog remove_response

since: 1.5

#### Declaration [src]

    void
    adw_alert_dialog_remove_response (
      AdwAlertDialog* self,
      const char* id
    )

#### Description [src]

Removes a response from `self`.

Available since: 1.5

#### Parameters

`id`

  Type: `const char*`

  The response ID.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.